unit ULTType;

interface
 { ToDo list }
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULTID = ord('U') + 256*ord('L') + 256*256*ord('T');

type
  TULTRec = packed record {<Caption="ToDo list" Enabled=1 Visible=1
    ChildSorted=1 ChildRecIDs=ULTEID Uses=ULTEType
    RootChild=1 Caption="ToDo List" Enabled=1 Visible=1 BrowseOnEdit=1
    SortedByNumber=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULTRec = ^TULTRec;

implementation

end.
